.category-tit{background: #000000;color: #FFFFFF;height:44px;}
.category-tit{background: #000000;color: #FFFFFF;height: 44px;}
.category-tit .left{position: absolute; width: 36px; height: 100%; color: #fff;}
.category-tit .left a{color:#fff;}
.category-tit div{margin: auto; line-height: 44px;}
.category-theme{width:100%;height: 1.875rem;border-bottom: 2px #f4f4f4 solid;}
.category-nav{width: 25%;float: left;}
.nav-all{border-bottom: 2px #ac9665 solid;padding-bottom: 0.5625rem;color: #AC9665;}
.category-text{margin-top: 20px;border-bottom: 2px #f4f4f4 solid;height: 150px;}
.category-left{float: left;width:35%; height: 150px; overflow: hidden;}
.category-right{width: 63%;float: right;text-align: left;padding: auto auto auto 10px;}
.category-details{color: #a7a7a7; font-size:12px; line-height:20px; overflow: hidden; height: 60px; display: block; text-overflow:ellipsis; display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;}
.category-cart{margin-right: 10px;margin-top: 2px;}
.shop-body{background: #f9f9f7;}
.shop{color: #FFFFFF;background: #000000;height: 3.125rem;}
.shop-tit{color: #FFFFFF;background: #000000;height: 3.125rem;}
.shop-tit-text{padding-top: 0.625rem;margin: 0 auto;font-size: 1.25rem;position: relative;}
.shop-theme{height: 10rem;width: 95%;background: #FFFFFF;margin: 0.625rem auto;border-radius: 0.9375rem;}
.shop-theme-title{border-bottom: 0.125rem #f4f4f4 solid;text-align: left;padding: 0.3125rem 0.3125rem 0.3125rem 0.625rem;}
.shop-theme-con{height: 80%;width: 90%;margin: auto;margin-top: 10px;text-align: left;}
.shop-theme-left{float: left;height: 100%;width: 35%;}
.shop-theme-left img{height: 6rem;width: 6.25rem;}
.shop-theme-right{text-align: left;float: right;width: 65%;font-size: 0.9375rem;}
.shop-theme-specifications{font-size: 0.8125rem;color: #A4A4A4;}
.shop-theme-many{margin-top: 0.625rem;}
.shop-theme-many div{float: right;color: #FF0000;}
.shop-like{float: left;width: 45%;height: 240px;background: #FFFFFF;margin: 10px auto auto 11px;font-size: 0.8rem;
	box-shadow: 2px 2px 2px 2px rgba(229,229,229,0.5), -2px 0px 0px 0px rgba(229,229,229,0.5);
	min-height:120px;}
.shop-like div img{
	width:100%;
}


.shop-like img{margin: 0px auto;width: 100%;}
.shop-like div{text-align: left;}
.home-set{font-size: 14px;padding-top: 10px;color: #FFFFFF;height: 15.625rem;width: 100%;background-image: url(../img/name.jpg);background-size: 100% 100%;background-repeat:no-repeat;}
.home-body{background: #c0c0c0;}
.home-portrait{margin:20px auto 10px auto;width:100px;height:100px;border-radius:100px;overflow:hidden;border: 3px #FFFFFF solid;}
.home-VIP{background: #FFFFFF;color: #ff0000;border-radius: 15px;width: 87px;margin:5px auto;}
.home-VIP img{width: 16px;}
.home-portrait img{height: 100%;width:100%}
.home-order{text-align: left;font-size: 14px;margin: -30px  10px auto 10px;border-radius: 5px;background: #FFFFFF;height: 8rem;}
.home-order-title{padding-top: 10px;text-indent: 10px;}
.home-order-title img{margin-right: 10px;float: right;height: 0.875rem;}
.home-order-line{width: 95%;border: 1px #f5f5f5 solid;margin:10px auto;}
.home-order-part{text-align: center;}
.home-order-part div{width: 25%;float: left;padding: 10px 0px;}
.home-order-part div img{height: 30px;width: 30px;}
.home-message{text-align: left;font-size: 14px;margin: 20px 10px;border-radius: 5px;background: #FFFFFF;padding:5px 0px;}
.home-message-notice{text-indent: 10px; line-height:40px; border-bottom:2px solid #f5f5f5; position:relative}
.home-message-notice img{vertical-align: middle; width:16px; height:16px;}
.home-message-line{width: 95%;border:1px #f5f5f5 solid;margin:12px auto 0 auto;}
.home-message-arrow{right:10px; position: absolute; top:13px;}


.cate_fj{position: relative; width: 100%; display: block;}
.fication{margin:0px; top: 0;bottom: 0;}
.fication-title{background: #000000;color: #FFFFFF;height: 44px;}
.fication-title .left{position: absolute; width: 36px; color: #fff; padding-top:12px;}
.fication-title .left a{color:#fff;}

.fication-title-con{margin: auto; line-height: 44px;}
.fication-left{float:left;width: 20%;}
.fication-left img{width: 100%;vertical-align: middle;}
.fication-right{width: 80%;float: right;}
.fication-right .catecontent{width: 95%;margin:0.3125rem auto;}
.fication-right-theme{font-size: 14px;margin-top: 20px;text-align: left;padding:0 10px; clear: both}
.fication-theme-title{clear: both; margin:10px 0px; font-size: 16px; font-weight: bolder;}

/*#content .cp{width: 32%; height:100px; overflow: hidden; float: left;}
#content .cp img{width: 100%; height: 80px;}*/
#content .cp{overflow: hidden; line-height: 22px;}

.fication-categ{border-radius: 5px;border: 2px #f8f8f8 solid;
	box-shadow: 2px 2px 2px 2px rgba(229,229,229,0.5), -0px 0px 0px 0px rgba(229,229,229,0.5);
	min-height:120px; display: inline-block; clear: both; width: 100%;
}
.fication-categ div{margin-top: 10px;float: left;text-align: center;height: 110px;}
.fication-categ div img{width: 65px;height: 80px;}
.fication-left dl{margin:0px; padding:0px;}
.fication:first-child {left: 0;}
.fication:last-child {right: 0;}

/*@media only screen*/
/*and (min-device-width : 667px)*/
/*and (-webkit-min-device-pixel-ratio : 2)*/
/*{*/
/*	.shop-like img{margin: 0px auto;height: 80%;width: auto;}*/
/*	.shop-like div{margin: auto 0.2rem;text-align: left;margin-left: 10%;}*/
/*	.fication-right-theme{font-size: 16px;margin-top: 20px;text-align: left;height: 230px;width: 100%;}*/
/*	.fication-categ{border-radius: 15px;box-shadow:0px 0px 3px #f8f8f8;border: 2px #f8f8f8 solid;height: 190px;}*/
/*	.fication-categ div{margin-top: 10px;float: left;text-align: center;height: 110px;width: 33%;}*/
/*	.fication-categ div img{width: 100%;height: 150px;}*/
/*}*/

.fication-left{background:#dbdbdb;}
.fication dl{padding:10px 0 0 0;background:#dbdbdb; }
.fication dl dt{width:75px; height:60px;}
.fication dl dt img{width:35px; height: 35px;padding-top:10px}
.fication dl dd{margin:0px; padding:0px; line-height: 25px; height:25px; font-size:12px;}
.fication dl.on{background:#eeeeec;}
.fication dl.on dd{color:#a1a1a1;}